Last Comment Bug 171451 - Move, Properties, Rename, etc should be disabled when no bookmark selected
: Move, Properties, Rename, etc should be disabled when no bookmark selected
Status: VERIFIED FIXED
:
Product: Firefox
Classification: Client Software
Component: Bookmarks & History (show other bugs)
: unspecified
: x86 Windows XP
: -- normal (vote)
: Phoenix0.2
Assigned To: Pierre Chanial
: Asa Dotzler [:asa]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-28 17:00 PDT by Chris Lyon
Modified: 2002-10-01 01:41 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Chris Lyon 2002-09-28 17:00:13 PDT
Using Phoenix 20020927 on WinXP

Steps to reproduce:
1. open bookmark manager
2. Ctrl-click the selected bookmark to de-select it (nothing should be selected)


Expected Result:
Appropriate menu items and toolbar buttons should be disabled

Actual Result:
Notice Move Bookmarks, Properties, Rename buttons/menu items still enabled.
Copy and Set As... menu items still enabled.
Comment 1 Pierre Chanial 2002-09-29 09:37:59 PDT
fixed
Comment 2 Asa Dotzler [:asa] 2002-10-01 00:52:26 PDT
verified fixed. 
Comment 3 Asa Dotzler [:asa] 2002-10-01 01:12:06 PDT
.

Note You need to log in before you can comment on or make changes to this bug.